"The DOS prompt requires Boxer to be installed." = "Die DOS-Kommandozeile benötigt Boxer.";

"Boxer is a free MS-DOS emulator for Mac OS X v10.4 and above." = "Boxer ist ein kostenloser Emulator für MS-DOS-Spiele für Mac OS X ab v10.4.";

"Cancel" = "Abbrechen";
"Download Boxer" = "Boxer herunterladen";﻿
